<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Bezpieczeństwo użycia"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Bezpieczeństwo użycia</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Bezpieczeństwo użycia</h2></div>

<p>W tym dokumencie zebrano ważne informacje na temat
bezpiecznej obsługi przenośnych urządzeń telekomunikacyjnych. Niektóre
z tych informacji mogą nie dotyczyć danego urządzenia.</p>

<p>Przed użyciem urządzenia prosimy uważnie zapoznać
się z informacjami na temat bezpieczeństwa obsługi oraz prawidłowego
sposobu utylizacji zużytego sprzętu. </p>

<div class="section"><h2 class="sectiontitle">Urządzenie elektroniczne</h2><p>Nie używaj urządzenia w miejscach, w których korzystanie z niego jest zabronione. Nie używaj urządzenia, jeżeli stwarzałoby to zagrożenie lub zakłócało działanie innych urządzeń.</p>
</div>

<div class="section"><h2 class="sectiontitle">Zakłócanie działania sprzętu medycznego</h2><ul>
<li>Przestrzegaj przepisów i zasad obowiązujących w szpitalach i innych placówkach służby zdrowia. Nie korzystaj z urządzenia w miejscach, w których jest to zabronione.</li>

<li>Niektóre urządzenia bezprzewodowe mogą wpływać na działanie aparatów słuchowych lub rozruszników serca. Więcej informacji udzieli usługodawca.</li>

<li>Producenci rozruszników serca zalecają, aby odległość pomiędzy urządzeniem a rozrusznikiem wynosiła co najmniej 15 cm w celu wyeliminowania potencjalnych zakłóceń pracy rozrusznika. Jeśli używasz rozrusznika, używaj urządzenia po stronie przeciwnej względem rozrusznika i nie noś urządzenia w przedniej kieszeni.</li>

<li>Opisywane urządzenie nie jest urządzeniem medycznym.
Aplikacje związane z monitorowaniem stanu zdrowia nie zostały opracowane
z myślą o prognozowaniu, diagnozowaniu i terapii faktycznych schorzeń.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Higiena słuchu</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Aby chronić słuch, należy unikać słuchania
głośnego dźwięku przez dłuższy czas.</li>

<li>Zbyt wysoki poziom głośności w zestawie słuchawkowym może spowodować uszkodzenie słuchu. Aby ograniczyć to zagrożenie, obniż głośność do bezpiecznego i wystarczającego poziomu.</li>

<li>Słuchanie głośnej muzyki w trakcie prowadzenia pojazdu może rozpraszać uwagę kierowcy i zwiększać ryzyko wypadku.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Miejsca przechowywania materiałów palnych i wybuchowych</h2><ul>
<li>Nie należy używać tego urządzenia w miejscu
przechowywania substancji palnych lub wybuchowych (na przykład na
stacjach paliw, w składach paliw lub w zakładach chemicznych). Korzystanie
z urządzenia w takim otoczeniu zwiększa ryzyko wybuchu lub pożaru. </li>

<li>W strefie zagrożenia wybuchem urządzenie
należy wyłączać. Nie należy wyjmować baterii, gdyż zwiększa to ryzyko
pożaru. Dodatkowo należy zawsze przestrzegać miejscowych zaleceń uwidocznionych
w postaci tekstu lub symboli.</li>

<li>Nie wolno przechowywać ani transportować urządzenia w jednym opakowaniu z łatwopalnymi cieczami, gazami lub materiałami wybuchowymi.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpieczeństwo drogowe</h2><ul>
<li>Podczas korzystania z urządzenia należy przestrzegać wszystkich obowiązujących przepisów. Aby zmniejszyć ryzyko wypadków, nie należy korzystać z urządzenia bezprzewodowego podczas kierowania pojazdem.</li>

<li>Skoncentruj się na prowadzeniu pojazdu. Twoim najważniejszym obowiązkiem jest bezpieczna jazda.</li>

<li>Nie należy trzymać urządzenia podczas prowadzenia pojazdu. Korzystaj z zestawów głośnomówiących.</li>

<li>Jeśli wykonanie lub odebranie połączenia jest konieczne, należy najpierw zjechać z drogi i zaparkować pojazd. </li>

<li>Sygnał radiowy może wpływać na pracę układów elektronicznych w pojazdach silnikowych. W celu uzyskania dalszych informacji należy się skontaktować z producentem pojazdu.</li>

<li>Nie należy umieszczać urządzenia w pojeździe silnikowym nad poduszką powietrzną lub w obszarze chronionym przy jej użyciu. W przeciwnym razie otwierająca się z dużą siłą poduszka może spowodować wyrzucenie telefonu w kierunku pasażerów, doprowadzając do obrażeń ciała.</li>

<li>Przy korzystaniu z urządzenia podczas lotu
samolotem i bezpośrednio przed wejściem na pokład należy ściśle przestrzegać
instrukcji i poleceń załogi. Używanie urządzeń do komunikacji bezprzewodowej
w samolocie może stanowić naruszenie prawa, gdyż urządzenia takie
mogą zakłócać funkcjonowanie instrumentów pokładowych i stwarzać ryzyko
katastrofy.</li>

<li>Nie należy używać słuchawek podczas jazdy
rowerem, biegania lub spacerów po ulicy, ponieważ powoduje to rozproszenie
uwagi i grozi wypadkiem.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Warunki eksploatacji</h2><ul>
<li>Aby uniknąć uszkodzenia elementów zewnętrznych
lub wewnętrznych urządzenia, nie należy go używać w miejscach zadymionych,
wilgotnych lub brudnych, ani w pobliżu silnych pól magnetycznych.</li>

<li>Aby chronić urządzenie przed skutkami uderzenia
piorunem, nie należy go używać w trakcie burzy.</li>

<li>Urządzenie i akcesoria należy trzymać w
miejscu chłodnym i o dobrej wentylacji, osłoniętym przed bezpośrednim
światłem słonecznym. Nie należy urządzenia szczelnie zamykać ani okrywać
ręcznikami. Urządzenie nie powinno być zamykane w pojemniku uniemożliwiającym
odprowadzanie ciepła, jak małe pudełko lub torba.</li>

<li>To urządzenie i jego ładowarka spełniają
normy bezpieczeństwa w zakresie temperatury powierzchni. Urządzenie
w trakcie pracy może się rozgrzewać, jest to zjawisko normalne. Długotrwały
kontakt skóry z rozgrzaną powierzchnią może prowadzić do uczucia dyskomfortu
i wywoływać objawy oparzeń niskotemperaturowych (jak zaczerwienienie
lub przebarwienie). Szczególną ostrożność powinny zachować osoby z
zaburzeniami wrażliwości na wysoką temperaturę. Jeśli urządzenie było
używane przez długi czas bez przerwy lub długo podłączone do ładowarki,
należy wystrzegać się dotykania go i ładowarki. Na przykład urządzenie
podczas ładowania nie powinno być nakrywane pościelą, poduszką lub
ciałem.</li>

<li>Nie wystawiaj urządzenia zbyt długo na bezpośrednie działanie promieni słonecznych (np. na desce rozdzielczej pod szybą przednią samochodu). </li>

<li>Unikaj deszczu i wilgoci, aby urządzenie i akcesoria nie zagrażały porażeniem elektrycznym.</li>

<li>Trzymaj urządzenie z dala od źródeł ciepła i ognia, takich jak grzejnik, kuchenka mikrofalowa, kuchenka gazowa, terma, bojler, kaloryfer lub świeca.</li>

<li>Nie umieszczaj ostrych metalowych przedmiotów, takich jak szpilki, w pobliżu słuchawki lub głośnika. Słuchawka może przyciągać takie przedmioty, stwarzając ryzyko skaleczeń. </li>

<li>Nie należy kierować lampy błyskowej prosto w oczy ludzi lub zwierząt. Może to spowodować tymczasową utratę widzenia lub uszkodzenie wzroku.</li>

<li>Długotrwałe wykonywanie powtarzalnych czynności
(na przykład w grach) może czasem powodować dolegliwości odczuwane
w dłoniach, ramionach, nadgarstkach, barkach, szyi lub w innych partiach
ciała. W razie wystąpienia dolegliwości należy zaprzestać takiego
sposobu użycia i zasięgnąć porady lekarza.</li>

<li>Nie należy wpatrywać się w ekran w mrocznym
otoczeniu lub w otoczeniu o niestabilnym świetle. Aby uniknąć nadwyrężenia
wzroku, nie należy zbytnio zbliżać ekranu do oczu ani wpatrywać się
w ekran przez bardzo długi czas. W razie wystąpienia dolegliwości
należy zaprzestać takiego sposobu użycia i zasięgnąć porady lekarza. </li>

<li>Farba, metal i inne materiały użyte w obudowie
urządzenia mogą czasem wywoływać reakcję uczuleniową. W takiej sytuacji
należy zwrócić się do lekarza.</li>

<li>Nie należy owijać kabli wokół swojego ciała
ani wokół innych przedmiotów. Podczas spacerów i prowadzenia pojazdów
należy zwracać uwagę na otoczenie, aby uniknąć wypadków.</li>

<li>Trzeba zwracać uwagę na otoczenie, wkładając
telefon do kieszeni, do pochwy na pasku lub opaski na ramieniu, aby
nie zranić się i nie uszkodzić sprzętu.</li>

<li>Nie pozwalaj dzieciom ani zwierzętom gryźć bądź ssać urządzenie i akcesoria. Może to spowodować uszkodzenie lub eksplozję.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpieczeństwo dzieci</h2><ul>
<li>Należy przestrzegać wszystkich środków ostrożności dotyczących bezpieczeństwa dzieci. Zabawa urządzeniem lub jego akcesoriami może być niebezpieczna. Urządzenie zawiera odłączane części, których połknięcie grozi udławieniem. Przechowuj produkt poza zasięgiem dzieci.</li>

<li>Urządzenie i akcesoria nie są przeznaczone do użytku przez dzieci. Dzieci powinny korzystać z tego urządzenia tylko pod nadzorem dorosłych. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Akcesoria</h2><ul>
<li>Korzystanie z nietypowego zasilacza, ładowarki
lub baterii może prowadzić do uszkodzeń urządzenia i skrócenia żywotności,
a także grozi pożarem lub wybuchem.</li>

<li>Wybieraj tylko akcesoria zatwierdzone do współpracy z tym modelem przez producenta urządzenia. Użycie innych typów akcesoriów może spowodować unieważnienie gwarancji, naruszać lokalne przepisy i być niebezpieczne. W celu uzyskania informacji o dostępności zatwierdzonych akcesoriów w danym regionie należy się skontaktować ze sprzedawcą.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpieczeństwo używania ładowarki</h2><ul>
<li>Przy ładowaniu należy zwracać uwagę na to,
by ładowarka była podłączona do gniazda w pobliżu urządzenia w łatwo
dostępnym miejscu.</li>

<li>Jeśli ładowarka nie jest używana, należy
ją odłączyć od gniazda elektrycznego i urządzenia.</li>

<li>Ładowarki nie należy upuszczać ani
uderzać.</li>

<li>Nie należy wielokrotnie ani zbyt mocno zginać
kabla USB w jednym punkcie. Ważne jest ułożenie wtyczki USB przy wkładaniu
do gniazda.</li>

<li>Wtyczka kabla USB nie powinna być wkładana
pod kątem, wyginana ani napinana. Trzeba regularnie badać stan kabla
USB i jego wtyczki Jeśli kabel wykazuje jakiekolwiek ślady zużycia,
nie powinien być więcej używany.</li>

<li>Gniazdo zasilające należy chronić przed płynami,
kurzem, pyłem i innymi materiałami, które mogą powodować zwarcia,
korozję, przebarwienia, nadtopienie, przypalenie lub innego typu uszkodzenia
sprzętu, a nawet doprowadzić do pożaru.</li>

<li>W przypadku uszkodzenia wtyczki, obudowy lub
kabla zasilacz trzeba natychmiast wycofać z użycia. Dalsza eksploatacja
stwarza ryzyko porażenia prądem lub pożaru.</li>

<li>Nie dotykaj przewodu zasilającego mokrymi
rękoma i nie ciągnij za przewód w celu odłączenia ładowarki.</li>

<li>Nie wolno dotykać urządzenia ani ładowarki
mokrymi rękami. Może to spowodować zwarcie, awarię lub porażenie elektryczne.</li>

<li>Jeśli ładowarka została wystawiona na działanie wody, innych cieczy lub nadmiernej wilgoci, należy oddać ją do punktu serwisowego Huawei w celu przeprowadzenia kontroli.</li>

<li>Ładowarka musi spełniać wymagania Klauzuli
2.5 normy IEC60950-1/EN60950-1/UL60950-1 oraz musi być przetestowana
i dopuszczona do użytkowania zgodnie z normami krajowymi lub lokalnymi.</li>

<li>Urządzenie należy podłączać tylko do
produktów oznaczonych logo USB-IF lub mających certyfikat USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpieczne korzystanie z baterii</h2><ul>
<li>Nie wolno łączyć biegunów baterii z przedmiotami przewodzącymi prąd elektryczny, takimi jak klucze, biżuteria lub inne materiały metalowe. Może to spowodować zwarcie baterii oraz oparzenia i obrażenia ciała.</li>

<li>Nie narażaj baterii na działanie nadmiernego ciepła i bezpośredniego nasłonecznienia. Nie umieszczaj jej wewnątrz ani na powierzchni urządzeń wydzielających ciepło, takich jak kuchenki mikrofalowe, kuchenki lub grzejniki. Przegrzane baterie mogą eksplodować.</li>

<li>Baterii nie wolno modyfikować ani regenerować, próbować wkładać do niej ciał obcych, zanurzać jej w wodzie lub innych płynach ani narażać na ich działanie. Może to spowodować pożar, wybuch lub inne zagrożenia.</li>

<li>Jeżeli z baterii wycieknie elektrolit, zachowaj ostrożność, aby nie przedostał się na skórę lub do oczu. Jeśli elektrolit wejdzie w kontakt ze skórą lub dostanie się do oczu, natychmiast przemyj je czystą wodą i zgłoś się do lekarza.</li>

<li>Jeśli bateria ulegnie deformacji, przebarwieniu
lub przegrzaniu podczas ładowania lub przechowywania lub jeśli czas
pracy na baterii ulegnie znacznemu skróceniu, może to oznaczać uszkodzenie
baterii. Dalsza jej eksploatacja grozi wyciekiem, pożarem lub eksplozją.</li>

<li>Nie wolno wrzucać baterii do ognia, ponieważ mogą eksplodować. Eksplodować mogą także uszkodzone baterie.</li>

<li>Zużyte baterie należy wyrzucać zgodnie z obowiązującymi przepisami. Nieodpowiednie użytkowanie baterii może spowodować pożar, wybuch lub inne zagrożenia.</li>

<li>Nie pozwalaj dzieciom ani zwierzętom gryźć bądź ssać baterię. Może to spowodować uszkodzenie lub eksplozję.</li>

<li>Nie rozbijaj baterii, nie dziuraw jej ani nie narażaj na działanie wysokiego ciśnienia zewnętrznego. Może to spowodować zwarcie lub porażenie elektryczne. </li>

<li>Wymiana baterii na inną niewłaściwego typu
stwarza ryzyko eksplozji.</li>

<li>Urządzenie zawiera wbudowaną baterię. Nie należy podejmować samodzielnych prób wymiany baterii. W przeciwnym razie, urządzenie może działać nieprawidłowo lub bateria może zostać uszkodzona. Aby zadbać o własne bezpieczeństwo oraz zapewnić prawidłowe działanie urządzenia, w celu realizacji wymiany zalecany jest kontakt z punktem serwisowym Huawei. </li>

<li>Bateria powinna być ładowana tylko przy użyciu
zatwierdzonej ładowarki i wymieniana tylko na zatwierdzony zamiennik.
Korzystanie z niezatwierdzonej baterii lub ładowarki stwarza ryzyko
pożaru, eksplozji lub wycieku.</li>

<li>Baterii nie należy rozbierać, otwierać, miażdżyć, zginać, deformować, dziurawić ani wkładać do niszczarki. Może to spowodować wyciek elektrolitu, przegrzanie, pożar lub eksplozję.</li>

<li>Nie wolno rozmontowywać baterii ani lutować jej biegunów. Może to spowodować wyciek elektrolitu, przegrzanie, pożar lub eksplozję.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Czyszczenie i konserwacja</h2><ul>
<li>Dbaj o to, by urządzenie i akcesoria pozostawały suche. Nie próbuj ich suszyć przy użyciu zewnętrznego źródła ciepła, takiego jak kuchenka mikrofalowa lub suszarka. </li>

<li>Zbyt długie ładowanie urządzenia lub pozostawianie
baterii nieużywanej przez długi czas może obniżyć żywotność baterii
i jej wydajność.</li>

<li>Nie narażaj urządzenia ani akcesoriów na działanie ekstremalnie wysokiej lub niskiej temperatury. Takie warunki pracy mogą uniemożliwiać prawidłowe działanie urządzenia i spowodować pożar lub wybuch. </li>

<li>Unikaj zderzeń z innymi przedmiotami, ponieważ mogą spowodować awarię, przegrzanie, pożar lub eksplozję. </li>

<li>Przed przystąpieniem do czyszczenia lub konserwacji urządzenia zakończ używanie go, zamknij wszystkie aplikacje i odłącz wszystkie podłączone przewody.</li>

<li>Do czyszczenia urządzenia i akcesoriów nie należy używać detergentów, proszków ani innych środków chemicznych (takich jak alkohol i benzen). Substancje te mogą uszkodzić części urządzenia i stanowić zagrożenie pożarowe. Do czyszczenia urządzenia i akcesoriów używaj czystej, miękkiej i suchej ściereczki.</li>

<li>Karty (na przykład karty bankowe) wyposażone
w pasek magnetyczny nie powinny dugo pozostawać w kontakcie z urządzeniem,
ponieważ wytwarza ono pola magnetyczne szkodliwe dla paska na karcie.</li>

<li>Nie demontuj ani nie regeneruj urządzenia ani akcesoriów. Spowoduje to unieważnienie gwarancji, a producent zostanie zwolniony z odpowiedzialności za ewentualne szkody. W przypadku wystąpienia usterki skontaktuj się z punktem serwisowym Huawei w celu uzyskania pomocy lub przekazania urządzenia do naprawy.</li>

<li>Jeśli urządzenie zostało uszkodzone w wyniku uderzenia twardym przedmiotem lub silnego upadku, nie należy dotykać ani próbować wymontowywać rozbitych elementów. Urządzenie należy jak najszybciej oddać do punktu serwisowego Huawei, nie próbując go wcześniej używać.</li>

<li>Przy wkładaniu karty SIM, karty pamięci lub
wtyczki kabla do transmisji danych należy zwracać uwagę na ich prawidłową
orientację. Podczas przesyłania danych nie należy odłączać kabla,
gdyż grozi to utratą danych i uszkodzeniem urządzenia i akcesoriów.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Połączenia alarmowe</h2><p>Możliwość realizacji połączeń alarmowych
zależy od zasięgu i jakości sieci komórkowej, polityki operatora sieci
oraz lokalnych norm i przepisów. Nigdy nie należy traktować tego urządzenia
jako jedynego środka łączności w nagłych wypadkach, na przykład w
sytuacjach zagrożenia zdrowia i życia. Przed udaniem się w miejsca
poza zasięgiem sieci lub o słabej jakości sygnału należy przewidzieć
alternatywną metodę kontaktu ze służbami ratowniczymi.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Dotyczy urządzeń z funkcją
połączeń głosowych.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Ochrona środowiska</h2><ul>
<li>Urządzenie i jego akcesoria (jeśli znajdują się w komplecie), takie jak zasilacz, zestaw słuchawkowy i bateria, nie powinny być wyrzucane razem z odpadami domowymi.</li>

<li>Urządzenie i jego akcesoria muszą być utylizowane zgodnie z miejscowymi przepisami. Użytkownicy mają obowiązek przestrzegać zalecanych metod odbioru i recyklingu zużytego sprzętu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpieczeństwo informacji osobistych i danych</h2><p>Używanie w urządzeniu niektórych funkcji lub aplikacji niezależnych producentów może spowodować utratę danych użytkownika lub udostępnienie ich innym osobom. Następujące środki ostrożności pomagają poprawić bezpieczeństwo danych:</p>
<ul>
<li>Nie zostawiaj swojego urządzenia w przypadkowych miejscach bez dozoru, aby nie dostało się w niepowołane ręce.</li>

<li>Uaktywniaj blokadę ekranu i ustaw hasło lub wzór do odblokowania.</li>

<li>W regularnych odstępach czasu twórz kopię zapasową danych z karty SIM/UIM, z karty pamięci lub z pamięci urządzenia. W przypadku wymiany urządzenia na nowe pamiętaj o przeniesieniu lub usunięciu swoich danych ze starego urządzenia.</li>

<li>Nie otwieraj wiadomości SMS ani e-mail od nieznajomych osób, aby uniknąć zarażenia wirusem.</li>

<li>Przeglądając Internet, wystrzegaj się stron, które mogą przejmować dane osobowe lub stwarzać inne zagrożenia.</li>

<li>Jeżeli używasz takich funkcji, jak punkt dostępu Wi-Fi lub Bluetooth, określ hasła dla tych usług, aby uniemożliwić dostęp do nich przypadkowym osobom. Gdy z tych usług nie korzystasz, wyłączaj je.</li>

<li>Zainstaluj oprogramowanie zabezpieczające urządzenie oraz regularnie skanuj je w poszukiwaniu wirusów.</li>

<li>Korzystaj z aplikacji z oficjalnych źródeł. Pobrane aplikacje niezależnych producentów należy skanować pod kątem wirusów.</li>

<li>Instaluj oprogramowanie zabezpieczające lub poprawki wydawane przez Huawei i innych autoryzowanych producentów.</li>

<li>Aktualizowanie przy użyciu nieautoryzowanego oprogramowania niezależnych producentów grozi uszkodzeniem urządzenia i naruszeniem prywatności danych. Aktualizacje najlepiej jest przeprowadzać za pośrednictwem wbudowanej w system funkcji aktualizacji internetowej lub przez pobieranie z witryny Huawei oficjalnych pakietów aktualizacyjnych dla posiadanego modelu urządzenia.</li>

<li>Niektóre aplikacji wymagają przekazywania informacji o lokalizacji. W efekcie niezależny podmiotowi ma możliwość udostępniania danych o lokalizacji użytkownika.</li>

<li>Niektóre aplikacje niezależnych producentów mogą gromadzić w pamięci urządzenia dane diagnostyczne w celu podnoszenia funkcjonalności produktów i usług.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Utylizacja i recykling odpadów</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Symbol przekreślonego kosza na etykiecie produktu, na baterii, w dokumentacji lub na opakowaniu przypomina o tym, że wszystkie urządzenia elektroniczne i baterie po zakończeniu eksploatacji muszą być oddane do wyspecjalizowanych punktów zbiórki i nie mogą być traktowane jako część zmieszanych odpadów komunalnych. Użytkownik sam ponosi odpowiedzialność za zdanie zużytego sprzętu w wyznaczonym miejscu zbiórki odpadów elektrycznych i elektronicznych oraz baterii w sposób przewidziany miejscowymi przepisami.</p>
<p>Oddawanie zużytego sprzętu w przepisowych miejscach zbiórki jest ważnym elementem procesu utylizacji odpadów elektronicznych w sposób niestwarzający zagrożeń dla ludzkiego zdrowia i środowiska naturalnego, a przy tym pozwalający odzyskać cenne surowce. Nieprawidłowe obchodzenie się ze sprzętem elektronicznym, przypadkowe zepsucie, zniszczenie oraz nieprawidłowy recykling po zakończeniu eksploatacji sprzętu niosą wiele zagrożeń dla ludzkiego zdrowia i dla środowiska naturalnego. Więcej informacji na temat sposobów i miejsc zdawania zużytego sprzętu elektrycznego i elektronicznego można uzyskać w miejscowych urzędach, w miejscowym przedsiębiorstwie utylizacji odpadów lub na stronie <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Ograniczanie użycia substancji niebezpiecznych</h2><p>To urządzenie i jego akcesoria elektryczne spełniają wymogi lokalnych przepisów o ograniczaniu użycia pewnych substancji niebezpiecznych w urządzeniach elektrycznych i elektronicznych, jak unijne dyrektywy REACH, RoHS i przepisy dotyczące baterii (jeśli dotyczy). Deklaracje zgodności z dyrektywami REACH i RoHS znajdują się na naszej stronie internetowej <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Nota prawna</h2></div>

<div class="section"><p>Zabronione jest powielanie i przesyłanie
jakiejkolwiek części niniejszej instrukcji w jakiejkolwiek postaci
i przy użyciu jakiejkolwiek metody bez uzyskania pisemnej zgody firmy
Huawei Technologies Co., Ltd. i jej oddziałów („Huawei”).</p>
<p>Urządzenie opisane w niniejszej instrukcji może
zawierać oprogramowanie chronione prawami autorskimi firmy Huawei
lub ewentualnych licencjodawców. Klienci nie mogą w żaden sposób powielać,
dystrybuować, modyfikować, dekompilować, dezasemblować, deszyfrować,
wyodrębniać, poddawać inżynierii wstecznej, dzierżawić, cedować ani
udzielać podlicencji tego oprogramowania, chyba że ograniczenia takie
są zabronione przez obowiązujące przepisy lub działania takie są dozwolone
przez odpowiednich właścicieli praw autorskich w ramach licencji.</p>
</div>

<div class="section"><h2 class="sectiontitle">Znaki towarowe
i zezwolenia</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> i <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> to znaki towarowe lub zastrzeżone znaki towarowe Huawei Technologies
Co., Ltd.</p>
<p>Pozostałe znaki towarowe, nazwy
produktów, usług i firm wymienione w niniejszej instrukcji mogą stanowić
własność ich prawowitych właścicieli.</p>
</div>

<div class="section"><h2 class="sectiontitle">Uwaga</h2><p>Niektóre funkcje produktu i jego akcesoriów opisane w niniejszym
dokumencie zależą od zainstalowanego oprogramowania oraz możliwości
i ustawień sieci lokalnej, dlatego mogą nie być aktywne lub mogą być
ograniczone przez operatorów sieci lokalnej lub dostawców usług sieciowych.</p>
<p>Dlatego użyte opisy mogą nie odpowiadać całkowicie zakupionemu
produktowi lub akcesoriom.</p>
<p>Firma Huawei zastrzega sobie prawo
do zmiany lub modyfikowania informacji bądź specyfikacji zawartych
w niniejszej instrukcji bez wcześniejszego powiadomienia i bez ponoszenia
odpowiedzialności za te zmiany.</p>
</div>

<div class="section"><h2 class="sectiontitle">Oświadczenie dotyczące oprogramowania dostawców zewnętrznych</h2><p>Firma Huawei nie posiada praw własności intelektualnej do dostarczanego wraz z tym urządzeniem oprogramowania i aplikacji dostawców zewnętrznych. Dlatego też firma Huawei nie udziela żadnych gwarancji w zakresie powyższego oprogramowania i aplikacji dostawców zewnętrznych. Firma Huawei nie zapewnia wsparcia klientom, którzy korzystają z oprogramowania i aplikacji dostawców zewnętrznych, ani nie ponosi odpowiedzialności za funkcjonowanie tego oprogramowania i aplikacji.</p>
<p>Usługi oprogramowania i aplikacji dostawców zewnętrznych mogą być przerwane lub zakończone w dowolnym momencie, a Huawei nie gwarantuje dostępności żadnej treści lub usługi. Zewnętrzni usługodawcy udostępniają treści i usługi za pośrednictwem sieci lub urządzeń transmisji danych znajdujących się poza kontrolą firmy Huawei. W największym zakresie dopuszczalnym przez obowiązujące prawo wyraźnie stwierdza się, że firma Huawei nie będzie ponosić odpowiedzialności odszkodowawczej ani jakiejkolwiek innej za usługi udostępniane przez zewnętrznych usługodawców ani za wstrzymanie lub zakończenie udostępniania oferowanych przez nich treści lub usług.</p>
<p>Firma Huawei nie jest odpowiedzialna za legalność, jakość lub inne aspekty jakiegokolwiek oprogramowania zainstalowanego na tym produkcie lub załadowanych bądź pobranych prac dostawców zewnętrznych w jakiejkolwiek formie, w tym m.in. tekstów, obrazów, materiałów wideo lub programów itp. Klienci ponoszą odpowiedzialność za wszelkie efekty, w tym niezgodność między oprogramowaniem a tym produktem, wynikające z zainstalowania oprogramowania lub pobrania prac dostawców zewnętrznych.</p>
<p>Ten produkt jest oparty na platformie Android typu Open Source. Firma Huawei dokonała niezbędnych zmian w platformie. Z tego względu urządzenie może nie obsługiwać wszystkich funkcji udostępnianych przez standardową platformę Android lub może być niezgodne z oprogramowaniem dostawców zewnętrznych. Firma Huawei nie przedstawia żadnej gwarancji ani oświadczenia związanego z taką zgodnością i wyraźnie wyklucza wszelką odpowiedzialność związaną z tymi kwestiami.</p>
</div>

<div class="section"><h2 class="sectiontitle">ZASTRZEŻENIE</h2><p>CAŁA TREŚĆ
NINIEJSZEGO PODRĘCZNIKA JEST UDOSTĘPNIANA W STANIE „JAK WIDAĆ”. OPRÓCZ
SYTUACJI WYNIKAJĄCYCH Z OBOWIĄZUJĄCEGO PRAWA, NIE UDZIELA SIĘ ŻADNYCH
GWARANCJI, JAWNYCH ANI DOROZUMIANYCH, W TYM MIĘDZY INNYMI DOROZUMIANEJ
GWARANCJI PRZYDATNOŚCI HANDLOWEJ I PRZYDATNOŚCI DO OKREŚLONEGO CELU,
W ODNIESIENIU DO DOKŁADNOŚCI, NIEZAWODNOŚCI LUB TREŚCI NINIEJSZEGO
PODRĘCZNIKA.</p>
<p>W MAKSYMALNYM DOZWOLONYM PRZEZ OBOWIĄZUJĄCE PRZEPISY
ZAKRESIE FIRMA HUAWEI NIE PONOSI ODPOWIEDZIALNOŚCI ZA WSZELKIE SZKODY
SZCZEGÓLNE, UBOCZNE, POŚREDNIE LUB WTÓRNE, UTRATĘ ZYSKÓW, MOŻLIWOŚCI
PROWADZENIA DZIAŁALNOŚCI GOSPODARCZEJ, PRZYCHODÓW, DANYCH, DOBREGO
IMIENIA I PRZEWIDYWANYCH OSZCZĘDNOŚCI, NIEZALEŻNIE OD TEGO, CZY TAKĄ
UTRATĘ MOŻNA PRZEWIDZIEĆ.</p>
<p>MAKSYMALNA ODPOWIEDZIALNOŚĆ (OGRANICZENIE
TO NIE MA ZASTOSOWANIA W PRZYPADKU ODPOWIEDZIALNOŚCI ZA OBRAŻENIA
OSÓB, LECZ WYŁĄCZNIE W ZAKRESIE, W JAKIM OBOWIĄZUJĄCE PRZEPISY ZAKAZUJĄ
STOSOWANIA TAKIEGO OGRANICZENIA) FIRMY HUAWEI WYNIKAJĄCA Z UŻYTKOWANIA
URZĄDZENIA OPISANEGO W NINIEJSZEJ INSTRUKCJI JEST OGRANICZONA DO WYSOKOŚCI
KWOTY ZAPŁACONEJ PRZEZ KLIENTA Z TYTUŁU NABYCIA NINIEJSZEGO URZĄDZENIA.</p>
</div>

<div class="section"><h2 class="sectiontitle">Przepisy importowe i eksportowe</h2><p>Klienci muszą przestrzegać wszystkich obowiązujących przepisów eksportowych
i importowych i są odpowiedzialni za uzyskanie wszelkich wymaganych
zezwoleń rządowych i licencji pozwalających na eksportowanie, reeksportowanie
bądź importowanie urządzenia opisanego w niniejszej instrukcji, w
tym także oprogramowania i zawartych w nim danych technicznych.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>